Subject: Wrong CPs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Feb 2001 07:46:00 -0800 (PST)

Trades with TransAlta go through their energy marketing subsidiary, called 
TransAlta Energy Marketing (US) Inc. These deals were in under the parent 
company, TransAlta Energy Marketing Corp. I know this is petty, but it makes 
people like Rhonda cranky. For some reason she feels it is an offense 
punishable by reaming. I don't. This is just a  reminder.

Kate

red = correct counterparty name
blue = incorrect counterparty name
---------------------- Forwarded by Kate Symes/PDX/ECT on 02/12/2001 03:44 PM 
---------------------------

Rhonda L Denton
02/12/2001 03:16 PM
To: Kate Symes/PDX/ECT@ECT
cc:  

Subject: Wrong CPs

also 519128 and 519230
---------------------- Forwarded by Rhonda L Denton/HOU/ECT on 02/12/2001 
05:16 PM ---------------------------

Rhonda L Denton
02/12/2001 05:03 PM
To: Kate Symes/PDX/ECT@ECT
cc:  
Subject: Wrong CPs

Okay, I'm going to be gentle and send my complaints to you and let you ream 
the hourly people.  Please check the following deals.  They are all booked as 
Transalta Energy and should be Transalta Energy Marketing (US)

513061
513114
516116
518007
518184

Thanks